@charset "utf-8";

body {
  margin:0;
  font:10px Arial, "Helvetica Neue", Helvetica, sans-serif;
  color:#333333;
  background:white;
}

h1, h2, h3, h4, h5, h6, h7, p {
  margin:0;
  padding:5px 0;
}

h1 {
  font-size:2.308em;
  font-weight:normal;
  color:#005B29;
}
h1 span { color:#999999; }
#content.home h1 { font-size:1.538em; font-weight:bold; color:#404040; }

h2, .h2 {
  font-size:1.385em;
  font-weight:normal;
  color:#005727;
}
h2.h2{
  font-size:1.585em;
}
h2 a { color:#005B29; }
h2 a:hover { color:#666; }

a { text-decoration:underline; color:#007E38; }
a:hover { color:#444; }

ul { margin-left:1em; padding-left:1em; }
ul li { list-style-image:url(/asset/images/bullet.png); }

img { border:none; }
#content.home #nationwide img { padding:0; }

acronym, abbr {
  border-bottom:1px dotted #007E38;
  font-variant:normal;
  cursor:help;
}
table { border-collapse:collapse; }
table th { text-align:left; }
table td { padding:3px; }

.left { float:left; }
.right { float:right; }

.frame {
  border:2px solid #999;
  margin:5px 10px;
}

/*
 * Styling and page layout
 */
#header .wrapper, #page .wrapper, #page-expanded-nav .wrapper, #footer .wrapper {
  position:relative;
  width:960px;
  margin:0 auto;
}

#header {
  height:115px;
  background:url(/asset/images/header-bg.png) 0 0 repeat-x;
}
#logo { position:absolute; top:20px; left:5px; }
#tagline { position:absolute; top:60px; right:0; }

.social-links {
  position:absolute;
  top:10px;
  right:270px;
  margin:0;
  padding:0;
  list-style:none;
}
.social-links li { float:left; padding-right:10px; list-style:none; }
.social-links a {
  display:block;
  width:30px;
  height:30px;
  overflow:hidden;
  text-indent:-99em;
  background:url(/asset/images/icons-social.png) 0 0 no-repeat;
}
.social-links .linkedin a { background-position:0 -40px; }

#searchbox {
  position:absolute;
  top:0;
  right:0;
  width:225px; /* 265px */
  height:30px; /* 50px */
  padding:10px 20px;
  background:#e6e6e6;
}
#searchbox .search {
  width:185px;
  height:12px;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
  color:#333;
  background:#fff;
  border-radius:0;
}
#searchbox .submit {
  position:absolute;
  top:15px;
  left:217px;
  display:block;
  width:24px;
  height:24px;
  border:1px solid #D3D3D3;
  text-indent:25px;
  background:#D3D3D3 url(/asset/images/searchbox-btn.png) center center no-repeat;
  cursor:pointer;
}
#searchbox .submit:hover {
  border-color:#999;
  background-color:#999;
}

#navigation {
  width:100%;
  height:40px;
  background:url(/asset/images/nav-bg.png) 0 0 repeat-x;
}
#navigation.expanded { }
#navigation .wrapper { width:960px; margin:0 auto; }

#navigation ul {
  position:relative;
  float:left;
  width:960px;
  height:40px;
}

#navigation #nav, #navigation #nav-expanded { display:table; }
#navigation ul, #navigation ul li {
  padding:0;
  margin:0;
  list-style:none;
}
#navigation #nav li, #navigation #nav-expanded li {
  display:table-cell;
  width:auto;
  float:none;
}
#navigation ul li {
  display:block;
  float:left;
  height:40px;
  margin:0;
}
#navigation ul li.hover, #navigation ul li:hover,
#navigation ul li.active {
  background:url(/asset/images/nav-bg.png) 0 -40px repeat-x;
}
#navigation ul li a {
  display:block;
  height:40px;
  padding:0 25px;
  margin:0;
  font-size:1.6em;
  line-height:40px;
  text-align:center;
  text-transform:lowercase;
  text-decoration:none;
  color:#FFFFFF;
  background:url(/asset/images/nav-bg.png) 0 -80px no-repeat;
  text-shadow:1px 1px 0 #333333;
}
#navigation #nav-expanded li:last-child a { background-image:none; }
#navigation ul li.hover a, #navigation ul li:hover a { text-decoration:none; }

#navigation ul li.active a { color:#FFFFFF; }
#subnavigation {
  width:100%;
  min-height:40px;
  background:#000000;
}
#subnavigation .wrapper {
  width:960px;
  min-height:40px;
  margin:0 auto;
}
#subnavigation ul,
#subnavigation li {
  margin:0;
  padding:0;
  list-style:none;
}
#subnavigation li {
  float:left;
  width:160px;
  margin-top:5px;
}
#subnavigation li a {
  display:block;
  height:35px;
  padding:0 5px;
  font-size:1.3em;
  line-height:35px;
  text-align:center;
  text-transform:lowercase;
  text-decoration:none;
  color:#fff;
}
#subnavigation li.hover,
#subnavigation li:hover,
#subnavigation li.active { background:url(/asset/images/subnav-active.png) bottom center no-repeat; }
#subnavigation li a { background:url(/asset/images/nav-bg.png) 100% -120px no-repeat; }
#subnavigation li:nth-child(6n) a,
#subnavigation li:last-child a { background:none; }

#page { margin-top:15px; }
#page-expanded-nav { margin-top:15px; }

#content { float:left; width:685px; padding-bottom:10px; font-size:1.3em; }
#content h2 { border-bottom:1px dotted #CCCCCC; margin-top: 15px;}
#content p { line-height:1.4em; }
#content ul li { line-height:1.5em; }
#content ol li { padding-bottom:0.5em; }
#content p.apply-online { margin:10px 0; }
#content p.apply-online a {
  padding:5px 46px;
  font-size:1.462em;
  text-decoration:none;
  color:#fff;
  background:url(/asset/images/black-btn-bg.png) top left no-repeat;
}

#content .clearfix img { padding:5px 8px; }
#content img { padding:10px; }

body.home #content { width:710px; }
#nationwide { margin:15px 0; }

#sidebar {
  float:right;
  width:240px;
  min-height:400px;
  padding:10px 0 0 20px;
  font-size:1.3em;
  color:#666666;
  background:url(/asset/images/separator.png) top left no-repeat;
}

body.home #sidebar { width:220px; padding-top:0; }

#sidebar a#commercial {
  display:block;
  width:110px; /* 245px */
  height:46px; /* 59px */
  margin-bottom:10px;
  padding:8px 100px 5px 35px;
  font-size:1.385em;
  line-height:20px;
  text-transform:lowercase;
  text-decoration:none;
  color:#FFFFFF;
  background:url(/asset/images/commercial-btn-bg.png) top left no-repeat;
}

#sidebar a#contact {
  position:relative;
  display:block;
  width:240px;
  height:35px;
  margin-bottom:10px;
  font-size:1.385em;
  text-align:center;
  line-height:35px;
  text-decoration:none;
  color:#FFFFFF;
  background:#000000 url(/asset/images/button-black-bg.png) 0 0 repeat-x;
}
#sidebar a#contact:before {
  content:"";
  position:absolute;
  top:10px;
  left:15px;
  width:10px;
  height:13px;
  background:url(/asset/images/button-triangle-white.png) top left no-repeat;
}
#sidebar a#contact:hover {
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 0 repeat-x;
}

#sidebar #truck-promotion {
  display:block;
  margin-top:20px;
  text-decoration:none;
}
#sidebar #truck-promotion small {
  display:inline-block;
  padding-top:5px;
}

#page.course-schedule #sidebar {
  float:left;
  padding:10px 20px 0 0;
  background-position:top right;
}
#page.course-schedule #homesidebar {
  float:left;
  padding:10px 20px 0 0;
  background-position:top right;
}
#page.course-schedule #content {
  width:675px;
}

div#newsletter-join {
  width:240px;
  height:180px;
  border-bottom:1px solid #EEEEEE;
}
#newsletter-join form { margin-top:5px; }
div#newsletter-join form div { width:220px; margin:0 auto; }
div#newsletter-join h2 {
  padding:5px 100px 5px 10px;
  border-top:1px solid #EEEEEE;
  border-bottom:1px solid #EEEEEE;
  font-size:1.385em;
  text-transform:lowercase;
  color:#333333;
  background:url(/asset/images/newsletter-signup-bg.jpg) 100% 0 no-repeat;
}
div#newsletter-join label { display:block; }
div#newsletter-join input.text {
  width:210px; /* 220px */
  margin-bottom:10px;
}
div#newsletter-join .subscribe {
  float:right;
  height:30px;
  margin:0 9px 0 0;
  padding:0 10px;
  border:none;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:1.077em;
  text-transform:lowercase;
  color:#FFFFFF;
  background:#000000 url(/asset/images/button-black-bg.png) 0 0 repeat-x;
  cursor:pointer;
}
div#newsletter-join .subscribe:hover {
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 50% repeat-x;
}

#sidebar #course-options li {
  width:190px;
  margin-bottom:5px;
  padding:0 0 5px 0;
  border-bottom:1px solid #ccc;
  line-height:35px;
  list-style:none;
  list-style-image:none;
  color:#333333;
}
#sidebar #course-options li a {
  display:block;
  padding:0 20px;
  text-decoration:none;
  color:#333333;
}
#sidebar #course-options li.hover > a, #sidebar #course-options li:hover > a,
#sidebar #course-options li.active > a {
  display:block;
  color:#FFFFFF;
  background:#005626 url(/asset/images/button-green-bg.png) 0 0 repeat-x;
}

#page-expanded-nav.course-listing #content { position:relative; float:right; margin-top:15px; }
#page-expanded-nav.course-listing #sidebar { float:left; background-position:top right; }
#page-expanded-nav.course-listing h1 { padding-top:0; }

#sidebar.full-width { width:250px; padding:10px 0 0 0; }
#sidebar #course-options { margin:0; padding:0; }
#sidebar.full-width #course-options li { width:220px; }
#sidebar.full-width #course-options li ul { margin: 0; padding: 0; }
#sidebar.full-width #course-options li li { width:220px; border-top:1px solid #ccc; border-bottom:none; padding:3px 0 0 0; margin:3px 0 0 0;}
#sidebar.full-width #course-options li li:last-child { border-bottom: none; }
#sidebar.full-width #course-options li li a { padding:5px 5px 5px 3em; line-height:24px; }

#footer {
  clear:both;
  margin-top:10px;
  color:#fff;
  background:#414141;
}
#footer .wrapper { position:static; padding:10px 0 20px; }
#footer-nav-wrapper { float:left; width:660px; }
#footer-nav-wrapper ul { position:static; margin:0; padding:0; list-style:none; }
#footer-nav-wrapper ul li {
  position:static;
  float:left;
  display:block;
  padding:0 5px;
  font-size:1.3em;
}
#footer-nav-wrapper ul li a { text-transform:lowercase; color:#CFCFCF; }
#footer-nav-wrapper ul ul { margin-top:5px; max-width: 85px; }
#footer-nav-wrapper li li {
  position:static;
  float:none;
  display:block;
  padding:0;
  list-style-image:none;
  font-size:0.846em;
}
#footer-nav-wrapper li li a { color:#A0A0A0; }
#footer a {
  color: #ddd;
  text-decoration: none;
}
#footer a:hover {
  color: #f0f0f0;
  text-decoration: underline;
}

#colophon { float:right; text-align:right; }
#colophon p { padding:5px 0 0; color:#999; }
#colophon p a { text-decoration:underline; color:#999; }
#colophon p a:hover { text-decoration:none; color:#ccc; }

/** Home Page **/
#rotator { position:relative; width:960px; height:200px; margin-bottom:15px; overflow:hidden; }
#rotator .images { float:left; width:530px; }
#rotator .image-fade {
  position:absolute;
  z-index:999;
  top:0;
  left:390px;
  width:140px;
  height:200px;
  background:url(/asset/images/fade.png) top left no-repeat;
  pointer-events:none;
}
.form {
  float:right;
  position:relative;
  width:430px;
  height:200px;
  background:url(/asset/images/rotator-form-bg.jpg) top left no-repeat;
}
.form h1 {
  position:absolute;
  top:26px;
  left:170px;
  padding-left:15px;
  font-size:1.8em;
  font-weight:normal;
  color: #005826;
  background:url(/asset/images/button-triangle-black.png) 0 50% no-repeat;
}
.form form { position:absolute; top:60px; left:170px; }
.form form select { width:225px; margin-bottom:15px; }
.form form input {
  float:right;
  width:115px;
  height:32px;
  margin-right:35px;
  padding-bottom:5px;
  border:none;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:1.6em;
  font-weight:bold;
  color:#FFFFFF;
  background:#000000 url(/asset/images/button-black-bg.png) 0 0 repeat-x;
  cursor:pointer;
}
.form form input:hover {
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 50% repeat-x;
}

#promos { margin-bottom:10px; }
#promos .promo {
  width:345px;
  height:115px;
  border:1px solid #DCDCDC;
  background:url(/asset/images/promo-bg.jpg) 0 0 no-repeat;
}
#promos .promo .text {
  position:relative;
  float:left;
  width:190px; /* 210px */
  height:85px; /* 115px */
  padding:15px 5px 15px 15px;
}
#promos .promo .text .title {
  display:block;
  font-size:1.8em;
  font-weight:bold;
  color:#FFFFFF;
}
#promos .promo .text p {
  padding-top:0;
  font-size:1.2em;
  color:#FFFFFF;
}
#promos .promo.left .text p { font-size:1.2em; }
#promos .promo .text a.more {
  position:absolute;
  bottom:15px;
  left:15px;
  padding:5px 10px;
  border:1px solid #00672F;
  text-transform:lowercase;
  text-decoration:none;
  color:#FFFFFF;
  background:#000000 url(/asset/images/button-black-bg.png) 0 50% repeat-x;
}
#promos .promo a.more:after {
  content:"\203A";
  padding-left:5px;
}
#promos .promo a.more:hover {
  border-color:#EE9A49;
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 50% repeat-x;
}
#promos .promo .image.promo {
  position:relative;
  float:right;
  width:135px;
  height:115px;
  border:none;
}
#promos .promo .image.promo:after {
  position:absolute;
  bottom:0;
  left:0;
  content:"";
  width:30px;
  height:99px;
  background:url(/asset/images/promo-image-mask.png) 0 0 no-repeat;
  pointer-events:none;
}
#promos .promo .image img {
  margin:0;
  padding:0;
  border:0;
}
#promos .promo .promolrg {
  float:none;
  width:345px;
  height:115px;
  overflow:hidden;
}

#homepage-actions { width:220px; }
#homepage-actions ul { margin:0; padding:0; }
#homepage-actions li {
  display:block;
  float:left;
  width:220px;
  height:64px;
  padding:0;
  border-top:1px solid #EEEEEE;
}
#homepage-actions li.last { height:63px; border-bottom:1px solid #EEEEEE; }
#homepage-actions li.hover,
#homepage-actions li:hover {
  background:url(/asset/images/course-links-bg.png) 0 0 no-repeat;
}

#homepage-actions li a {
  display:block;
  height:40px;
  padding:15px 10px 10px 100px;
  font-size:1.231em;
  text-transform:lowercase;
  text-decoration:none;
  color:#393939;
  background:url(/asset/images/course-icons-bg.png) 0 -130px no-repeat;
}
#homepage-actions li a:hover { color:#FFFFFF; }

#homepage-actions li.first a,
#homepage-actions li.second a,
#homepage-actions li.fifth a,
#sidebar-links li.first a,
#sidebar-links li.second a,
#sidebar-links li.fifth a { height:35px; padding:20px 10px 10px 100px; }

#homepage-actions li.first a,
#sidebar-links li.first a { background-position:0 -390px; } /* forklift */
#homepage-actions li.second a,
#sidebar-links li.second a { background-position:0 -130px; } /* truck */
#homepage-actions li.third a,
#sidebar-links li.third a { background-position:0 -455px; } /* national cert */
#homepage-actions li.fourth a,
#sidebar-links li.fourth a { background-position:0 0; } /* passenger */
#homepage-actions li.fifth a,
#sidebar-links li.fifth a { background-position:0 -260px; } /* crane */
#homepage-actions li.sixth a,
#sidebar-links li.sixth a { background-position:0 -65px; } /* dangerous goods */

#sidebar-links {
  margin:0;
  padding:0;
  list-style:none;
}
#sidebar-links li { list-style:none; border-bottom:1px solid #EEEEEE; }

#sidebar-links li a {
  display:block;
  height:35px; /* 65px */
  padding:20px 10px 10px 100px;
  font-size:1.231em;
  text-transform:lowercase;
  text-decoration:none;
  color:#393939;
  background:url(/asset/images/course-icons-bg.png) 0 -130px no-repeat;
}
#sidebar-links li a:hover { color:#FFFFFF; }
#sidebar-links li:hover { background:#840D1B url(/asset/images/course-links-bg.png) 0 0 no-repeat; }

#sidebar-links li.third a { padding:15px 10px 15px 100px; }

#ams-companies { margin:15px 0; }

#ams-companies ul, #ams-companies ul li { margin:0; padding:0; list-style:none; }
#ams-companies ul li { float:left; }

#ams-companies li a {
  display:block;
  height:50px;
  margin-right:35px;
  overflow:hidden;
  text-indent:-99em;
  text-transform:capitalize;
  background:url("/asset/images/ams-companies.png");
}
#ams-companies li.natural-instincts a { width:125px; background-position:0 -450px; }
#ams-companies li.natural-instincts a:hover { background-position:0 -400px; }
#ams-companies li.start-training a { width:110px; background-position:0 -350px; }
#ams-companies li.start-training a:hover { background-position:0 -300px; }
#ams-companies li.youdrive a { width:110px; background-position:0 -250px; }
#ams-companies li.youdrive a:hover { background-position:0 -200px; }
#ams-companies li.edbiz a { width:110px; background-position:0 -150px; }
#ams-companies li.edbiz a:hover { background-position:0 -100px; }
#ams-companies li.vtnz a { width:110px; margin-right:0; background-position:10px -50px; }
#ams-companies li.vtnz a:hover { background-position:10px 0; }
/** End of Home Page **/

a#newsletter-join, a#finance-available {
  display:block;
  width:209px; /* 244px */
  height:35px;
  margin-top:10px;
  padding-left:35px;
  line-height:32px;
  font-size:1.385em;
  text-transform:lowercase;
  text-decoration:none;
}

a#newsletter-join {
  margin-bottom:10px;
  color:#414141;
  background:url(/asset/images/yellow-btn-long-bg.png) top left no-repeat;
}

a#finance-available {
  color:#FFFFFF;
  background:url(/asset/images/red-btn-long-bg.png) top left no-repeat;
}

/** Course info pages **/
table.unit-standards th {
  background:transparent;
  font-weight:normal;
}
#actions { float:right; clear:right; padding-top:20px; }
#actions a {
  position:relative;
  float:left;
  display:block;
  height:35px;
  font-size:1.385em;
  text-align:center;
  line-height:35px;
  text-decoration:none;
}
#actions a:before {
  content:"";
  position:absolute;
  top:10px;
  left:15px;
  width:10px;
  height:13px;
  background:url(/asset/images/button-triangle-white.png) top left no-repeat;
}
#actions a#finance-available {
  width:244px;
  padding-left:0;
  margin-top:0;
  margin-right:15px;
  text-transform:none;
}
#actions a.browse {
  width:227px;
  color:#fff;
  background:url(/asset/images/button-black-bg.png) top left repeat-x;
}
#actions a.enquire {
  width:160px;
  margin-right:15px;
  color:#404040;
  background:url(/asset/images/button-yellow-bg.png) top left repeat-x;
  text-shadow:1px 1px 1px #ddd;
}
#actions a.find {
  width:160px;
  color:#fff;
  background:url(/asset/images/button-black-bg.png) top left repeat-x;
}
/** End of Course info pages **/

/** Scheduled Courses pages **/
div.schedule-search { margin-right:15px; padding-bottom:10px !important; }
div.schedule-search h3 { font-size:11px; }
.schedule-search ul {
  padding:0 !important;
  list-style:none;
  margin-bottom:20px !important;
}
.schedule-search ul li {
  list-style-image:none;
  padding-bottom:3px;
  border-bottom:1px solid #CCCCCC;
  margin-bottom:3px;
}
.schedule-search ul li.last { border-bottom:0; }
.schedule-search ul li.child a { text-indent:15px; }
.schedule-search ul li a {
  display:block;
  min-height:30px;
  line-height:30px;
  padding:0 10px;
  text-decoration:none;
  color:#333333;
  background-repeat:repeat-x;
}
.schedule-search ul li a img { float:right; margin:8px 0; }
.schedule-search ul li a.active, .schedule-search ul li a:hover {
  background:#004F23 url(/asset/images/button-green-bg.png) 0 50% repeat-x;
  color:#FFFFFF;
  text-shadow:1px 1px 1px #333333;
}

.schedule-search li ul { margin:0 !important; padding:0 !important; }
.schedule-search li li { width:237px; border-top: 1px solid #ccc; border-bottom: none; padding: 3px 0px 0px 0px; margin: 3px 0px 0px 0px;}
.schedule-search li li:last-child { border-bottom: none; }
.schedule-search li li a { background-position: top left !important; padding: 3px 3px 3px 3em;  }

a.black {
  position:relative;
  float:left;
  display:block;
  font-size:14px;
  font-weight:bold;
  text-align:right;
  line-height:16px;
  text-decoration:none;
  width:210px;
  color:#FFFFFF;
  padding:5px 10px 5px 30px;
  background:#000000 url(/asset/images/button-black-bg.png) 0 0 repeat-x;
}
a.black:before {
  content:"";
  position:absolute;
  top:10px;
  left:10px;
  width:10px;
  height:15px;
  background:url(/asset/images/button-triangle-white.png) 0 0 no-repeat;
}
.schedule-view p.detail { line-height:1.4em !important; }

.schedule-view table {
  width:100%;
  border-collapse:collapse;
  margin:10px 0 10px 0;
}
.schedule-view table th {
  height:32px;
  border-bottom:1px solid #E0E0E0;
  text-align:left;
  color:#005B29;
}
.schedule-view table td { height:35px; padding-left:5px; }
.schedule-view table tr.odd td { background-color:#E0E0E0; }
.schedule-view table tr.first td { padding-top:12px; }
.schedule-view table tr.first td.button-row { width:170px; }
.schedule-view table td.location-group { padding:0; }
.schedule-view table td.location-group img { padding:0!important; }

.more-info-link, .register-link {
  float:left;
  display:block;
  height:20px;
  margin:3px;
  padding:0 5px;
  border:none;
  font-size:11px;
  line-height:22px;
  font-weight:bold;
  text-align:center;
  text-decoration:none;
  color:#FFFFFF;
  cursor:pointer;
}
.more-info-link:hover, .register-link:hover { text-decoration:none; color:#FFFFFF; }
.more-info-link {
  width:65px;
  background:#000000 url(/asset/images/button-black-bg.png) 0 50% repeat-x;
}
.more-info-link:hover {
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 50% repeat-x;
}
.register-link {
  width:70px;
  background:#004F23 url(/asset/images/button-green-bg.png) 0 50% repeat-x;
}
.register-link:hover { background:#000000 url(/asset/images/button-black-bg.png) 0 50% repeat-x; }
.schedule-view h2 { margin-top:10px; margin-bottom:10px; }

a.tailored {
  display:block;
  text-align:right;
  margin-bottom:30px;
  font-weight:bold;
}
/** End of Scheduled Courses pages **/

/** Generic Alerts **/
.info, .success, .warning, .error, .validation, #added-text {
  margin:0 0 10px 0;
  padding:15px 10px 15px 50px;
  border:1px solid;
  background-repeat:no-repeat;
  background-position:10px center;
}
.info {
  color:#00529B;
  background-color:#BDE5F8;
  background-image:url('/asset/images/info.png');
}
.info a { color:#00529B; }
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('/asset/images/success.png');
}
.success a { color:#4F8A10; }
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('/asset/images/warning.png');
}
.warning a { color:#9F6000; }
.error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('/asset/images/error.png');
}
.error a { color:#D8000C; }
/** End of Generic Alerts **/

/** News Page **/
#news-items .news-item { margin-bottom:15px; }
#news-items .news-item .image { float:right; width:200px; }
#news-items .news-item .image .news-image { padding:0; }

#news-items .news-item .content { float:left; width:460px; }
#news-items .news-item .content h2 { margin-top:0; }

#content .news-image-article { float:right; clear:right; width:400px; margin:10px 0 10px 10px; }
#content .news-image-article .news-image { padding:0 0 5px 0; }
#content .news-image-article span { font-style:italic; color:#AAA; }

/** Search Page **/
#search-results {}
#search-results form {
  font-weight: bold;
}

#search-results div {
  padding:10px;
  border-top:1px solid #BBB;
  border-bottom:1px solid #BBB;
  margin:10px 0 10px 0;
  background-color:#EEE;
}
#search-results .search li { list-style:none; }
#search-results ul li p { padding-left:10px; }

#search-results .keyword { font-style:italic; background:#FFA; }
/** End of Search Page **/

/** Scheduled Courses Registration **/
#back-link {
  display: block;
  margin-bottom: 10px;
}

#tabs {
  font-size:90%;
  margin:20px 0;
  position:relative;
}
#tabs div.tab {
  clear:both;
  padding:15px;
  min-height:200px;
}
#tabs div.tab h3 { margin-bottom:12px; }
#tabs div.tab p { line-height:150%; }

#tabs div#registrationTypes2 ul li a, #tabs div#registrationMethods ul li a  {
  padding:8px;
  font-weight:bold;
  text-decoration:none;
  color:#FFFFFF;
}

#tabs #costPanee { clear:both; padding:10px 0; }
#tabs #costPane span { font-size:150%; padding:3px 1px; }
#tabs #costPane span#costTotal { width:100px; background:#EEE; }

#registrationMethods {
    display: none;
}
#registrationTypes, #registrationMethods {
  height:30px;
}
#registrationTypes ul, #registrationMethods ul {
  margin:0;
  padding:0;
  list-style:none;
}
#registrationTypes ul li, #registrationMethods ul li {
  display:block;
  float:left;
  height:30px;
  margin:0;
  padding:0 5px;
  background:url(/asset/images/nav-bg.png) 0 -5px repeat-x;
}
#registrationTypes ul li.active,
#registrationMethods ul li.active { border-right:1px #1A6C3F solid; }
#registrationTypes ul li:last-child,
#registrationMethods ul li:last-child.active { border-left:1px #1A6C3F solid; }

#registrationMethods ul li:not(.active) {
    background: #000;
}

#registrationTypes ul li a, #registrationMethods ul li a  {
  padding:8px;
  font-weight:bold;
  line-height:30px;
  text-decoration:none;
  color:#FFFFFF;
}
#tabs div#registrationTypes ul li.active a, #tabs div#registrationMethods ul li.active a {}

#terms-element,
#invoice-element,
#providenameslater-element { width:300px; }
input#terms,
input#invoice,
input#providenameslater { float:left; margin-right:5px; }

form dl.zend_form dd ul.errors li { color:#FF0000; }

div#corporate-form { float:left; width:500px; }
div#attendees-form {
  float:left;
  width:300px;
  margin-left: 190px;
}
input.attendeesList { display:inline; width:170px; }

.cost-element {
  font-size:15px;
  font-weight:bold;
  color:#007E38;
  text-align: right;
}
#cost-on-account, #cost-register-only {
  float:none;
  width:100%;
  font-size:15px;
  font-weight:bold;
  color:#007E38;
}
#attendees-list { margin:0; padding:0; }

span.status-open { font-weight:bold; color:#007E38; }
span.status-nearlyFull { font-weight:bold; color:#f1af13; }

#promotionCode-label,
#promotionCode-element,
#promotionCorporateCode-label,
#promotionCorporateCode-element { display:none; }

#financeForm {
  display:block;
  float:left;
  margin-top:10px;
}
/** End of Scheduled Courses Registration **/

/** Location / Find Us **/
.location-section { margin-bottom:20px; }
.location-section .heading {
  height:35px;
  color:#000;
  background:#DBDBDB url(../images/location-section-closed.png) 0 0 repeat-x;
  cursor:pointer;
}
.location-section .heading img,
.location-section .heading h2,
.location-section .heading h3 { float:left; }
.location-section .heading img { vertical-align:middle; margin:5px 0; }
.location-section .heading h2 {
  width:320px;
  margin:7px 0!important;
  padding:0;
  border:none!important;
  color:#000;
}
.location-section .heading h3 {
  width:300px;
  margin-top:10px;
  padding:0;
  font-size:13px;
  text-align:right;
}
.location-section.opened .heading {
  background: url(../images/location-section-opened.png) 0 0 repeat-x;
}
.location-section.opened .heading h2,   .location-section.opened .heading h3{
  color: #FFF;
}
.location-section .heading span.location-arrow {
  float: right;
  background: url(../images/location-arrow-closed.png) center center no-repeat;
  width: 32px;
  height: 33px;
}
.location-section.opened .heading span.location-arrow { background-image: url(../images/location-arrow-opened.png); }
.location-section .section-content { display:none; padding:10px; }
.location-section.permanent { background:#F3F3F3; }
.location-section.permanent .section-content { display:block; }
.location-section.permanent .heading { background:#F3F3F3; cursor:default; }
.location-section.permanent .heading span.location-arrow { display:none; }

.location-text, .location-map { float:left; }
.location-text { width:70%; }
.location-text table { width: 100%; }
.location-text a.location-details { display:inline-block; margin-top:15px; }
.location-map { width:30%; text-align:right; }

#branch-locations {
  position:relative;
  width:100%;
  height:317px;
  background:url(../images/location-map.png) 0 0 no-repeat;
}
#branch-locations a { position:absolute; text-decoration:none; color:#000; }
#branch-locations a:hover { text-decoration:underline; color:#007E38; }
#branch-locations a img { padding:2px 3px; }
#branch-locations a.hamilton { top:70px; left:95px; }
#branch-locations a.whangarei { top:16px; left:129px; }
#branch-locations a.auckland { top:40px; left:80px; }
#branch-locations a.mount-maunganui { top:70px; left:165px; }
#branch-locations a.napier { top:108px; left:170px; }
#branch-locations a.wellington { top:160px; left:145px; }
#branch-locations a.palmerston-north { top:130px; left:55px; }
#branch-locations a.christchurch { top:213px; left:92px; }

#content .column-left { float:left; width:360px; }
#content .column-left .location-text { width:360px; }
#content .column-left .course-availability { clear:left; padding-top:15px; }
#content .column-left .course-availability ul { padding-left:20px; }
#content .column-left .course-availability ul li {
  list-style:url(/asset/images/location-map-bullet.png);
  line-height:1.5em;
}

#content .column-right { float:right; width:300px; }
#content .column-right .location-image { margin-bottom:15px; }
#content .column-right .location-image img { padding:0; }
#content .column-right .location-map { float:none; }
#content .column-right .location-map #map { width:300px; height:300px; }
/** End of Location / Find Us **/

/** Top Block **/
#top-block { clear:both; float:left; }
#top-block #left-block{ float:left; }
#top-block #right-block{ float:right; }

.top-block img { width: 310px; }
/** End of Top Block **/

/*
 * Hax (don't look here)
 */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

/* registration-types */
#registration-types {
    padding: 0 15px;
}
